Hello
I'm a newbie, my iphone is running ver 2.63, I want to ugrade, but the new installer is under the unistall tab When I click on it then appear the install button,, but when I click on it it gave me an error saying, "Error: No location defined in package!"
Can some one help? what can I do?... I want to follow the procedure to upgrade to 1.1.2, now i'm running 1.1.1 unlock. Thanks in advanced!!!!